### Method

# Clutter PaintVolume union

#### Declaration [src]

    void
    clutter_paint_volume_union (
      ClutterPaintVolume* pv,
      const ClutterPaintVolume* another_pv
    )

#### Description [src]

Updates the geometry of `pv` to encompass `pv` and `another_pv`.

There are no guarantees about how precisely the two volumes will be unioned.

#### Parameters

`another_pv`

  Type: `ClutterPaintVolume`

  A second `ClutterPaintVolume` to union with `pv`.

  The data is owned by the caller of the method.